OPTIONS="Reboot\nPoweroff\nSuspend\nHibernate\nLogout\nLock\n"

if [ "$@" ]
then
    case $@ in
      Exit)
        i3-msg exit
        ;;
      Logout)
        i3-msg exit
        ;;
      Reboot)
        systemctl reboot
        ;;
      Poweroff)
        systemctl poweroff
        ;;
      Suspend)
        systemctl suspend
        ;;
      Hibernate)
        systemctl hibernate
        ;;
      Lock)
    	#i3lock -k -i /usr/share/backgrounds/archlinux/wave.png --timecolor FFFFFF --datecolor FFFFFF --ignore-empty-password --show-failed-attempts -C
	"i3lock"
        ;;
      *)
        ;;
    esac
else
    echo -en $OPTIONS
fi
